[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

package dependencies

Qual'è il comando che tira fuori il seguente output?

- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=it_IT.UTF-8, LC_CTYPE=it_IT.UTF-8 (charmap=UTF-8)

Versions of packages <package> depends on:
ii  libatk1.0-0                 1.10.1-2     The ATK accessibility toolkit
ii  libc6                       2.3.2.ds1-22 GNU C Library: Shared libraries an
ii  libglib2.0-0                2.6.5-1      The GLib library of C routines
ii  libgtk2.0-0                 2.6.8-1      The GTK+ graphical user interface 
ii  libpango1.0-0               1.8.2-1      Layout and rendering of internatio

<package> recommends no packages.

Reply to: